 .com_joeworkman_stacks_anchor_stack{height:0!important}.com_joeworkman_stacks_anchor_stack a{height:0;font-size:0;line-height:0;padding:0;margin:0} 

#stacks_in_6815_page32 {
	padding: 50px 0px 56px 0px;
}

#stacks_in_6821_page32 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_143_page32 {
	border: solid #990000;
	border-width: 4px 0px 0px 0px;
	padding: 11px 5px 0px 5px;
}

#stacks_out_6830_page32 {
	width: 75%;
}

#stacks_in_6830_page32 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_6818_page32 {
	padding: 54px 0px 39px 0px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_5711_page32 .stacks_in_5711_page32imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
		z-index:1;
	}
	
	#stacks_in_5711_page32 .stacks_in_5711_page32listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_5711_page32 .stacks_in_5711_page32listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_5711_page32 .stacks_in_5711_page32listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_5711_page32 .stacks_in_5711_page32listContent {
		display: block;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_5711_page32breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_5711_page32 {
	margin: 2px 2px 2px 20px;
	padding:  5px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_5851_page32 .stacks_in_5851_page32imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
		z-index:1;
	}
	
	#stacks_in_5851_page32 .stacks_in_5851_page32listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_5851_page32 .stacks_in_5851_page32listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_5851_page32 .stacks_in_5851_page32listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_5851_page32 .stacks_in_5851_page32listContent {
		display: block;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_5851_page32breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_5851_page32 {
	margin: 2px 2px 2px 20px;
	padding:  5px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_21560_page32 .stacks_in_21560_page32imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
		z-index:1;
	}
	
	#stacks_in_21560_page32 .stacks_in_21560_page32listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_21560_page32 .stacks_in_21560_page32listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_21560_page32 .stacks_in_21560_page32listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_21560_page32 .stacks_in_21560_page32listContent {
		display: block;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_21560_page32breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_21560_page32 {
	margin: 2px 2px 2px 20px;
	padding:  5px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_5806_page32 .stacks_in_5806_page32imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
		z-index:1;
	}
	
	#stacks_in_5806_page32 .stacks_in_5806_page32listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_5806_page32 .stacks_in_5806_page32listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_5806_page32 .stacks_in_5806_page32listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_5806_page32 .stacks_in_5806_page32listContent {
		display: block;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_5806_page32breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_5806_page32 {
	margin: 2px 2px 2px 20px;
	padding:  5px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_5758_page32 .stacks_in_5758_page32imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
		z-index:1;
	}
	
	#stacks_in_5758_page32 .stacks_in_5758_page32listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_5758_page32 .stacks_in_5758_page32listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_5758_page32 .stacks_in_5758_page32listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_5758_page32 .stacks_in_5758_page32listContent {
		display: block;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_5758_page32breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_5758_page32 {
	margin: 2px 2px 2px 20px;
	padding:  5px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_5896_page32 .stacks_in_5896_page32imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
		z-index:1;
	}
	
	#stacks_in_5896_page32 .stacks_in_5896_page32listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_5896_page32 .stacks_in_5896_page32listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_5896_page32 .stacks_in_5896_page32listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_5896_page32 .stacks_in_5896_page32listContent {
		display: block;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_5896_page32breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_5896_page32 {
	margin: 2px 2px 2px 20px;
	padding:  5px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_5986_page32 .stacks_in_5986_page32imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
		z-index:1;
	}
	
	#stacks_in_5986_page32 .stacks_in_5986_page32listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_5986_page32 .stacks_in_5986_page32listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_5986_page32 .stacks_in_5986_page32listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_5986_page32 .stacks_in_5986_page32listContent {
		display: block;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_5986_page32breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_5986_page32 {
	margin: 2px 2px 2px 20px;
	padding:  5px;
}
	
	/* start image list from doobox css */
	
	
	#stacks_in_5941_page32 .stacks_in_5941_page32imagelist {
		position: relative;
		list-style: none;
		list-style-type: none;
		margin:0px 0;
		
		z-index:1;
	}
	
	#stacks_in_5941_page32 .stacks_in_5941_page32listIcon {
		position: relative;
		float:left;
		z-index: 2;
	}
	
	#stacks_in_5941_page32 .stacks_in_5941_page32listIcon img{
		width:32px;
		height: auto;
	}
	
	
	#stacks_in_5941_page32 .stacks_in_5941_page32listTitle {

		margin-left:50px;
		padding-bottom: 0px;
		font-weight: bold;
		font-size: 115%;
	}
	
	
	#stacks_in_5941_page32 .stacks_in_5941_page32listContent {
		display: block;
		margin-left:50px;
		padding-top: 0px;
		padding-bottom: 18px;
	}
	
	.stacks_in_5941_page32breaker{
		margin: 0;
		padding: 0;
		height: 1px;
		clear: both;
	}
	
	
	/* end image list from doobox css */
	
#stacks_in_5941_page32 {
	margin: 2px 2px 2px 20px;
	padding:  5px;
}

#stacks_in_280_page32 {
	border: solid #660000;
	border-width: 0px 0px 4px 0px;
	margin: 2px 2px 2px 16px;
	padding:  5px;
}

#stacks_out_2106_page32 {
	width: 88%;
}

#stacks_in_2106_page32 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2509_page32 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_2501_page32 {
	width: 75%;
}

#stacks_in_2501_page32 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2114_page32 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_9354_page32 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_7666_page32 {
	width: 80%;
}

#stacks_in_2219_page32 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_2211_page32 {
	width: 80%;
}

#stacks_in_7658_page32 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_9346_page32 {
	width: 77%;
}

#stacks_in_9362_page32 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_306_page32 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_308_page32 {
	width: 75%;
}

#stacks_in_308_page32 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_310_page32 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_312_page32 {
	margin:  2px;
	padding:  5px;
}

#stacks_out_314_page32 {
	width: 75%;
}

#stacks_in_314_page32 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_316_page32 {
	margin:  2px;
	padding:  5px;
}



#stacks_in_318_page32 .teleportMe {
display: none;
}




#stacks_in_318_page32 {
	margin:  2px;
	padding:  5px;
}


/* Start my product css */


.stacks_in_320_page32centeringwrapper{
	display:table;
	margin:0 auto;
}

#stacks_in_320_page32 .outershadow{
	position: relative;
	float:left;
    margin-bottom:7px;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 5px 1px #3E3E3E;
	-moz-box-shadow: 0px 2px 5px 1px #3E3E3E;
	box-shadow: 0px 2px 5px 1px #3E3E3E; 
	background: #555555 url(../files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}


#stacks_in_320_page32 .stacks_in_320_page32buttoncontainer{
	position:relative;
	background: none;
	float:left;
	padding:20px;
	padding-top: 13px;
	padding-bottom: 13px;
	font-weight: bold;
	border: 1px solid #660000;
    -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: inset 0px 2px 5px 2px #838383;
	-moz-box-shadow: inset 0px 2px 5px 2px #838383;
	box-shadow: inset 0px 2px 5px 2px #838383;
	min-width: 10px;
	text-align: center;
}


#stacks_in_320_page32 .stacks_in_320_page32link:first-child .stacks_in_320_page32buttoncontainer {
position:relative;
background: none;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}

#stacks_in_320_page32 .stacks_in_320_page32link:last-child .stacks_in_320_page32buttoncontainer{
position:relative;
background: none;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}

#stacks_in_320_page32 .stacks_in_320_page32link .stacks_in_320_page32buttoncontainer{
position:relative;
background: none;
}

#stacks_in_320_page32 .stacks_in_320_page32buttoncontainer:hover{
	background: #282828 url(../files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_320_page32 .stacks_in_320_page32link:first-child .stacks_in_320_page32buttoncontainer:hover {
	background: #282828 url(../files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_320_page32 .stacks_in_320_page32link:last-child .stacks_in_320_page32buttoncontainer:hover{
	background: #282828 url(../files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_320_page32 a {
text-decoration: none;
}

#stacks_in_320_page32 afalse {
text-decoration: none;
text-shadow: 0px 1px 0px #FFFFFF;
filter: dropshadow(color=#FFFFFF, offx=0, offy=1);
}


#stacks_in_320_page32 a{
color: #660000;
}

#stacks_in_320_page32 a:hover{
color: #FFFFFF;
}







/* end my product css */
#stacks_in_320_page32 {
	padding: 32px 0px 0px 0px;
}

#stacks_in_324_page32 {
	border: solid #660000;
	border-width: 0px 0px 1px 0px;
}


/* Start my product css */


.stacks_in_326_page32centeringwrapper{
	display:table;
	margin:0 auto;
}

#stacks_in_326_page32 .outershadow{
	position: relative;
	float:left;
    margin-bottom:7px;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 5px 1px #3E3E3E;
	-moz-box-shadow: 0px 2px 5px 1px #3E3E3E;
	box-shadow: 0px 2px 5px 1px #3E3E3E; 
	background: #555555 url(../files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}


#stacks_in_326_page32 .stacks_in_326_page32buttoncontainer{
	position:relative;
	background: none;
	float:left;
	padding:20px;
	padding-top: 13px;
	padding-bottom: 13px;
	font-weight: bold;
	border: 1px solid #660000;
    -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: inset 0px 2px 5px 2px #838383;
	-moz-box-shadow: inset 0px 2px 5px 2px #838383;
	box-shadow: inset 0px 2px 5px 2px #838383;
	min-width: 10px;
	text-align: center;
}


#stacks_in_326_page32 .stacks_in_326_page32link:first-child .stacks_in_326_page32buttoncontainer {
position:relative;
background: none;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}

#stacks_in_326_page32 .stacks_in_326_page32link:last-child .stacks_in_326_page32buttoncontainer{
position:relative;
background: none;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}

#stacks_in_326_page32 .stacks_in_326_page32link .stacks_in_326_page32buttoncontainer{
position:relative;
background: none;
}

#stacks_in_326_page32 .stacks_in_326_page32buttoncontainer:hover{
	background: #282828 url(../files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_326_page32 .stacks_in_326_page32link:first-child .stacks_in_326_page32buttoncontainer:hover {
	background: #282828 url(../files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_326_page32 .stacks_in_326_page32link:last-child .stacks_in_326_page32buttoncontainer:hover{
	background: #282828 url(../files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_326_page32 a {
text-decoration: none;
}

#stacks_in_326_page32 afalse {
text-decoration: none;
text-shadow: 0px 1px 0px #FFFFFF;
filter: dropshadow(color=#FFFFFF, offx=0, offy=1);
}


#stacks_in_326_page32 a{
color: #660000;
}

#stacks_in_326_page32 a:hover{
color: #FFFFFF;
}







/* end my product css */
#stacks_in_326_page32 {
	padding: 31px 0px 0px 0px;
}

#stacks_in_330_page32 {
	border: solid #660000;
	border-width: 0px 0px 1px 0px;
	margin:  2px;
	padding:  5px;
}


/* Start my product css */


.stacks_in_332_page32centeringwrapper{
	display:table;
	margin:0 auto;
}

#stacks_in_332_page32 .outershadow{
	position: relative;
	float:left;
    margin-bottom:7px;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0px 2px 5px 1px #3E3E3E;
	-moz-box-shadow: 0px 2px 5px 1px #3E3E3E;
	box-shadow: 0px 2px 5px 1px #3E3E3E; 
	background: #555555 url(../files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}


#stacks_in_332_page32 .stacks_in_332_page32buttoncontainer{
	position:relative;
	background: none;
	float:left;
	padding:20px;
	padding-top: 13px;
	padding-bottom: 13px;
	font-weight: bold;
	border: 1px solid #660000;
    -moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-webkit-box-shadow: inset 0px 2px 5px 2px #838383;
	-moz-box-shadow: inset 0px 2px 5px 2px #838383;
	box-shadow: inset 0px 2px 5px 2px #838383;
	min-width: 10px;
	text-align: center;
}


#stacks_in_332_page32 .stacks_in_332_page32link:first-child .stacks_in_332_page32buttoncontainer {
position:relative;
background: none;
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}

#stacks_in_332_page32 .stacks_in_332_page32link:last-child .stacks_in_332_page32buttoncontainer{
position:relative;
background: none;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}

#stacks_in_332_page32 .stacks_in_332_page32link .stacks_in_332_page32buttoncontainer{
position:relative;
background: none;
}

#stacks_in_332_page32 .stacks_in_332_page32buttoncontainer:hover{
	background: #282828 url(../files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_332_page32 .stacks_in_332_page32link:first-child .stacks_in_332_page32buttoncontainer:hover {
	background: #282828 url(../files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_332_page32 .stacks_in_332_page32link:last-child .stacks_in_332_page32buttoncontainer:hover{
	background: #282828 url(../files/grad1.png) repeat-x 0 0;
	background-size: 100% 100%;
}

#stacks_in_332_page32 a {
text-decoration: none;
}

#stacks_in_332_page32 afalse {
text-decoration: none;
text-shadow: 0px 1px 0px #FFFFFF;
filter: dropshadow(color=#FFFFFF, offx=0, offy=1);
}


#stacks_in_332_page32 a{
color: #660000;
}

#stacks_in_332_page32 a:hover{
color: #FFFFFF;
}







/* end my product css */
#stacks_in_332_page32 {
	padding: 32px 0px 0px 0px;
}

#stacks_in_685_page32 {
	margin:  2px;
	padding:  5px;
}
